Question

2
Replies
20
Views
Ahmet_Seydi Member since 2014 30 posts
T?rkiye Finans Katilim Bankasi
Posted: 4 weeks ago
Last activity: 3 weeks 6 days ago

Can Pega 7.1.7 run with all java 7 versions

Hi,

We are using Pega 7.1.7 and JDK 1.7.0.79. To connect service on just TLSv1.2, I will add this java options(-Djdk.tls.client.protocols=TLSv1.2) to JAVA_OPTIOS . But I learned that this options is just avaliable with Java 1.7.0_95.

 

Can my pega version run on this java versions?

 

 
Pega Platform 7.1.7 System Administration Financial Services System Architect
Share this page LinkedIn